Opened 16 months ago

#5490 new defect

mod_tile fails to build debian package with Jessie

Reported by: p2k Owned by: tile-serving@…
Priority: minor Milestone:
Component: mod_tile Version:
Keywords: Cc:

Description

I have a tile server and wanted to build a Debian package for mod_tile. But with the current git version, it fails:

dpkg-source -b mod_tile

dpkg-source: error: can't build with source format '3.0 (native)': native package version may not have a revision

After googleing I found a solution for this problem here: https://github.com/jamesdbloom/grunt-debian-package/issues/23

The solution is to change the first line of the debian/changelog file from: libapache2-mod-tile (0.4-12~precise2) precise; urgency=low to libapache2-mod-tile (0.4.12~precise2) precise; urgency=low

or add a new line. Can you please add this updated changelog.

thanks Philipp

Change History (0)

Note: See TracTickets for help on using tickets.